/* Class = "NSWindow"; title = "Choose Design"; ObjectID = "1"; */
"Choose Design" = "Scegli il modello";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "4"; */
"Choose" = "Scegli";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"Cancel" = "Annulla";

/* Class = "NSButtonCell"; title = "Discover More Designs…"; ObjectID = "119"; */
"Discover More Designs…" = "Scopri altri modelli…";